@media screen and (min-width: 1030px) {
	.schedule_wrapper, .disclaimer, h1 {
		margin: 0 auto;
		width: 993px;
	}
	.disclaimer p {
		margin: 0 0 12px 0;
	}
	#search-results-wrapper {
		width:790px;
	}
	.export_title {
		font-size: 100%;
	}
	.sessions {
		width: 788px;
	}
	.calendar-cell {
		width: 180px;
		height: 210px;
		padding: 5px 8px;
		background-color: #eee;
		border-bottom: 1px solid #1f1f1f;
	}
	.calendar-cell .session-title {
		font-size:13px;
	}
	.calendar-cell .session-box-calendar-view {
		height: 20px;
		width: 20px;
		padding: 6px 6px 3px 6px;
	}
	.calendar-row {
		height:auto;
		width: 743px;
		padding: 15px 30px 15px 15px;
		border-bottom: 0;
	}
	.calendar-cell .session-title {
		font-size:15px;
	}
	.calendar-row .session-box-calendar-view {
		height: 55%;
		width: 15px;
		padding: 300px 4px 0 4px;
	}
	.speaker_row { 
		width:762px;
	}
	.session-list-content-wrapper {
		width: 736px;
	}
	#sb2-session-social-facebook, #sb2-speaker-social-facebook { width: 650px; }

}
/* when the user's browser is <= the grid default width, do the following: */
@media screen and (max-width: 1029px) {
	#main_container_wrapper, #main_container_wrapper .container {
		width:100%;
	}
	.schedule_wrapper, .disclaimer, h1 {
		margin: 0 auto;
		width:815px;
	}
	.disclaimer p {
		margin: 0 0 12px 0;
	}
	.export_title {
		font-size: 100%;
	}
	#search-results-wrapper {
		width:610px;
	}
	.sessions {
		width:606px;
	}
	.calendar-cell {
		width:185px;
		height: 210px;
		padding: 5px 8px;
		background-color: #eee;
		border-bottom: 1px solid #1f1f1f;
	}
	.calendar-cell .session-title {
		font-size:13px;
	}
	.calendar-cell .session-box-calendar-view {
		height: 20px;
		width: 20px;
		padding: 6px 6px 3px 6px;
	}
	.calendar-row {
		height:auto;
		width: 561px;
		padding: 15px 30px 15px 15px;
		border-bottom: 0;
	}
	.calendar-cell .session-title {
		font-size:15px;
	}
	.calendar-row .session-box-calendar-view {
		height: 55%;
		width: 15px;
		padding: 300px 4px 0 4px;
	}
	.schedule-list-row, .speaker_row {
		width:581px;
	}
	.session-list-content-wrapper {
		width:554px;
	}
	#sb2-session-social-facebook, #sb2-speaker-social-facebook { width: 480px; }
}


@media screen and (max-width: 814px) { 
	body {
		width:640px;
		overflow-x: hidden;
	}
	#topnav, #cssmenu, #mainlogocontainer, .footer1 {
		/*display:none;
		width: 640px;
		overflow-x:hidden;*/
	}
	#main_container_wrapper, #main_container_wrapper .container {
		width: 640px;
	}
	.schedule_wrapper, .disclaimer, h1 {
		margin-left:4px;
	}
	.disclaimer {
		width:635px;
	}
	.disclaimer p {
		margin: 0 0 -4px 0;
	}
	#search-results-wrapper {
		width:420px;
	}
	.schedule-list-row, .speaker_row {
		width: 393px;
	}
	.speaker-details {
		width:275px;
	}
	.export_title {
		font-size: 80%;
	}
	.sessions {
		width:420px;
	}
	.calendar-cell {
		width:193px;
		height: 210px;
		padding: 5px 8px;
		background-color: #eee;
		border-bottom: 1px solid #1f1f1f;
	}
	.calendar-cell .session-title {
		font-size:13px;
	}
	.calendar-cell .session-box-calendar-view {
		height: 20px;
		width: 20px;
		padding: 6px 6px 3px 6px;
	}
	.calendar-row {
		height:auto;
		width: 375px;
		padding: 15px 30px 15px 15px;
		border-bottom: 0;
	}
	.calendar-cell .session-title {
		font-size:15px;
	}
	.calendar-row .session-box-calendar-view {
		height: 55%;
		width: 15px;
		padding: 300px 4px 0 4px;
	}
	.session-list-content-wrapper {
		width:368px;
	}
	#sb2-session-social-facebook, #sb2-speaker-social-facebook { width: 300px; }
}
